<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.4, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.4, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/signature-1-122x180.png" type="image/x-icon">
  <meta name="description" content="Web Builder Description">
  
  <title>Fab Academy 3</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/animatecss/animate.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="stylesheet" href="assets/gallery/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-rQWDFeJXOo" once="menu" id="menu1-aa">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top collapsed bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="index.html">
                         <img src="assets/images/signature-1-122x180.png" alt="Mobirise" title="" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-4" href="index.html">VOLTIO</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-quote-left mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 1</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false"></a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page5.html" aria-expanded="false" data-toggle="dropdown-submenu">W01 - MDEF Bootcamp<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page2.html" aria-expanded="false">My Role As Designer</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page6.html" aria-expanded="false" data-toggle="dropdown-submenu">W02 - Atlas of Weak Signals<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page4.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false">DS - Role of Prototypes</a><a class="text-primary dropdown-item display-4" href="page6.html" aria-expanded="false">Ernesto Oroza Lecture</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page7.html" aria-expanded="false" data-toggle="dropdown-submenu">W03 - Narrating Emergent Futures<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page7.html" aria-expanded="false">Reflection &nbsp;/ Work<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W04 - Unpacking Intelligent Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page8.html" aria-expanded="false">Reflection / Video</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/ForensicReportHPPrinterScanner.html" aria-expanded="false">Forensic Report</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W05 - Biology Zero<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page10.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page9.html" aria-expanded="false">Scientific Hypothesis</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W06 - Living with your own Ideas<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page11.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W07 - The Post-Technological Futures of Everything<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page12.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W08 - The Almost Useful Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page13.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W09 - Emergent Economies<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page14.html" aria-expanded="false" target="_blank">Reflection</a><a class="text-primary dropdown-item display-4" href="page15.html" aria-expanded="false" target="_blank">Life and Taxes</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/LaundryCoffee.html" aria-expanded="false" target="_blank">Laundry Coffee Business Plan</a><a class="text-primary dropdown-item display-4" href="page20.html" aria-expanded="false" target="_blank">Crypto/Blockchain Ideas<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W10 - Designing with Collective Intelligence<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page16.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W11 - Exploring Hybrid Profiles in Design<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page17.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W12 - Design Dialogues<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page18.html" aria-expanded="false" target="_blank">Design Space Essay / Video</a><a class="text-primary dropdown-item display-4" href="page19.html" aria-expanded="false" target="_blank">DS. Self development plan</a></div></div></div></li><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-change-style mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 2</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" data-toggle="dropdown-submenu" aria-expanded="false"><strong>DESIGN STUDIO</strong><br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page27.html">Design Dialogues Main</a><a class="text-primary dropdown-item display-4" href="page28.html">1st Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page31.html">1st Intervention</a><a class="text-primary dropdown-item display-4" href="page30.html">2nd Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page33.html">2nd Intervention</a><a class="text-primary dropdown-item display-4" href="page32.html">3rd Speculative Scenario<br></a><a class="text-primary dropdown-item display-4" href="page34.html">3rd Intervention<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">ATLAS OF WEAK SIGNALS<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page41.html" aria-expanded="false">1 - Design for the Anthropocene</a><a class="text-primary dropdown-item display-4" href="page42.html" aria-expanded="false">2 - Life in the times of Surveillance Capitalism</a><a class="text-primary dropdown-item display-4" href="page43.html" aria-expanded="false">3 - Life After AI and the End of Work</a><a class="text-primary dropdown-item display-4" href="page44.html" aria-expanded="false">4 - After The Nation State</a></div></div><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">DESIGN ETHICS</a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">CUBA RESEARCH PROJECT</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="https://gitlab.com/link-journal/link-x-mdef/-/blob/master/README.md" aria-expanded="false" target="_blank">Main Page</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/2020-03-29-Health-Zuloaga-Pablo.md" aria-expanded="false" target="_blank">Simulation of Life DOCUMENT</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/Simulated Life LQ.pptx" aria-expanded="false" target="_blank">Simulation of Life PRESENTATION</a></div></div></div></li><li class="nav-item dropdown">
                    <a class="nav-link link text-primary dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-magic-stick mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 3</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN STUDIO</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page47.html" aria-expanded="false">1 - My New Me</a><a class="text-primary dropdown-item display-4" href="page53.html" aria-expanded="false">2 - Mapping my domestic experimental laboratory</a><a class="text-primary dropdown-item display-4" href="page54.html" aria-expanded="false">3 -&nbsp;Experimenting with my project in emergent contexts</a><a class="text-primary dropdown-item display-4" href="page55.html" aria-expanded="false">4 -&nbsp;Creating your own biography and constituency</a><a class="text-primary dropdown-item display-4" href="page59.html" aria-expanded="false">4 -&nbsp;Finding New Weak signals</a><a class="text-primary dropdown-item display-4" href="page56.html" aria-expanded="false">6 - Emergent Narratives</a><a class="text-primary dropdown-item display-4" href="page57.html" aria-expanded="false">7 -&nbsp;Spreading and Scaling mi interventions</a><a class="text-primary dropdown-item display-4" href="page60.html" aria-expanded="false">8 -&nbsp;Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN DIALOGUES<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page58.html" aria-expanded="false">Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">CURATING MY NEW NORMAL<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page61.html" aria-expanded="false">Final Reflection</a></div></div></div>
                </li><li class="nav-item dropdown open"><a class="nav-link link text-primary dropdown-toggle display-4" href="page48.html" aria-expanded="true" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-rocket mbr-iconfont mbr-iconfont-btn"></span>FAB ACADEMY</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page48.html" aria-expanded="false">Fab Academy Main</a><a class="text-primary dropdown-item display-4" href="page22.html" aria-expanded="false">FA 1 - Project Managment</a><a class="text-primary dropdown-item display-4" href="page23.html" aria-expanded="false">FA 2 - Computer Aided Design</a><a class="text-primary dropdown-item display-4" href="page24.html" aria-expanded="false">FA 3 - Computer-Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page25.html" aria-expanded="false">FA 4 - Electronic Production</a><a class="text-primary dropdown-item display-4" href="page26.html" aria-expanded="false">FA 5 - 3D Printing</a><a class="text-primary dropdown-item display-4" href="page35.html" aria-expanded="false">FA 6 - Electronic Design</a><a class="text-primary dropdown-item display-4" href="page36.html" aria-expanded="false">FA 7 - Machine Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page37.html" aria-expanded="false">FA 8 - Embeded Programing</a><a class="text-primary dropdown-item display-4" href="page38.html" aria-expanded="false">FA 9 - Input Devices</a><a class="text-primary dropdown-item display-4" href="page39.html" aria-expanded="false">FA 10 - Applications / Implications</a><a class="text-primary dropdown-item display-4" href="page40.html" aria-expanded="false">FA11 - Output Devices</a><a class="text-primary dropdown-item display-4" href="page45.html" aria-expanded="false">FA12 - Interfacing</a><a class="text-primary dropdown-item display-4" href="page46.html" aria-expanded="false">FA13 - Invention, Intellectual Property and Income</a><a class="text-primary dropdown-item display-4" href="page49.html" aria-expanded="false">FA14 - Embeded Networking and Communications</a><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">Week 15 - 3D Molding and Casting</a><a class="text-primary dropdown-item display-4" href="page51.html" aria-expanded="false">W16 - Wild Card Week</a><a class="text-primary dropdown-item display-4" href="page62.html" aria-expanded="false">W17 - Final Project</a></div></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="page1.html"><span class="mobi-mbri mobi-mbri-hot-cup mbr-iconfont mbr-iconfont-btn"></span>
                        
                        About Me</a></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="https://gitlab.com/pablo.zuloaga/pablo.zuloaga" target="_blank"><span class="mobi-mbri mobi-mbri-target mbr-iconfont mbr-iconfont-btn"></span>
                        Gitlab Repo</a></li><li class="nav-item">
                    <a class="nav-link link text-primary display-4" href="page52.html"><span class="mbri-globe-2 mbr-iconfont mbr-iconfont-btn"></span>
                        Master Project</a>
                </li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/w">free html5 templates</a></section><section class="mbr-section content5 cid-rQWDFfqu64 mbr-parallax-background" id="content5-ab">

    

    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(35, 35, 35);">
    </div>

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center mbr-bold mbr-white pb-3 mbr-fonts-style display-1">
                    Fab Academy 3</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-white pb-3 mbr-fonts-style display-5">Computer-Controlled Cutting</h3>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rQWDFfUEa9" id="content4-ac">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2"><strong>Modular Parametric Toys</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Created in Rhino / Grasshopper<br><br><a href="https://pablozuloaga.gitlab.io/pablo.zuloaga/files/parametric_toy.3dm">Rhino File</a><br><a href="https://pablozuloaga.gitlab.io/pablo.zuloaga/files/parametric_toy.gh">Grasshopper File</a></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rWbdv8WFOw" id="content4-gw">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7">For the parametric desighn assignment, I used Grasshopper and Rhino. The process in the biit complicated, but after a while exploring and tweking it, it was really fun. I learned it from a<a href="https://www.youtube.com/watch?v=mZ_1jC2FrnY" target="_blank">&nbsp;youtube tutorial</a> and then changed it.<br><br>Basically the process is to create the notch to be used, link it to a curve in grashopper and this in turn to an object that is created, in which the parameters can be adjusted. Then decide the position and quantities of this notch in relation to the object, and the number of objects that you want to have in a certain space arranged in the form of a mesh. Then you must bake the file to Rhino and you're ready to export for cutting.</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rQWOg0wMtD" id="gallery1-av">

    

    <div class="container">
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-av" data-slide-to="0" data-toggle="modal"><img src="assets/images/img-20200214-wa0017-2000x3559-800x1424.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-av" data-slide-to="1" data-toggle="modal"><img src="assets/images/screen-shot-2020-02-19-at-1.14.03-pm-1280x800-800x500.png" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-av" data-slide-to="2" data-toggle="modal"><img src="assets/images/screen-shot-2020-02-19-at-1.14.18-pm-1280x800-800x500.png" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-av" data-slide-to="3" data-toggle="modal"><img src="assets/images/screen-shot-2020-02-19-at-1.14.25-pm-1280x800-800x500.png" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery1-av" data-slide-to="4" data-toggle="modal"><img src="assets/images/img-20200214-182142-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery1-av" data-slide-to="5" data-toggle="modal"><img src="assets/images/screen-shot-2020-02-19-at-1.14.48-pm-1280x800-800x500.png" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery1-av" data-slide-to="6" data-toggle="modal"><img src="assets/images/img-20200214-182241-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Creative"><div href="#lb-gallery1-av" data-slide-to="7" data-toggle="modal"><img src="assets/images/img-20200214-182417-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery1-av"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item"><img src="assets/images/img-20200214-wa0017-2000x3559.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/screen-shot-2020-02-19-at-1.14.03-pm-1280x800.png" alt="" title=""></div><div class="carousel-item"><img src="assets/images/screen-shot-2020-02-19-at-1.14.18-pm-1280x800.png" alt="" title=""></div><div class="carousel-item active"><img src="assets/images/screen-shot-2020-02-19-at-1.14.25-pm-1280x800.png" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200214-182142-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/screen-shot-2020-02-19-at-1.14.48-pm-1280x800.png" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200214-182241-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200214-182417-2000x1500.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery1-av"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery1-av"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-section article content11 cid-rWbjg15MIt" id="content11-gx">
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text counter-container col-12 col-md-8 mbr-fonts-style display-7">
                <ol>
                    <li>First you have to create on Rhino the kind of notches you want, and for that you shoul take in count the thicknes of the material and also it´s rigidness, because it works pretty different in cardboard, wood or even acrylic for example. For this project, after some test, I used common rectables with a little chafle on the edges.<br></li><li>In Gasshopper, first create a CURVE. We RIGHT CLICK on it and select SET CURVE from the menu. And we select in Rhino the notch we want to use.</li><li>A good practice is to rename the things you add to Grasshoper so you know which is chich.</li><li>Create a BOUNDING BOX component, we connect the CURVE that has the notch to it in the CONTENT slot (C). RIGHT CLICK on it and select UNION BOX. This mapps the geometry of the notch.</li><li>Create a DECONSTRUCT BREP component, we connect the BOUNDING BOX &nbsp;from the upper BOX slot (B) to it in the BREP slot (B).</li><li>Create a EVALUATE SURFACE component, we connect the DECONSTRUCT BRE from the upper FACES slot (F) to it in the SURFACE slot (S). This will evaluate the pints in the surface. Add a PANEL PROPERTIES module to select the point in which you want the points to appear. {0.0, 0.5, 0.0}, and then you have to RIGHT CLICK on it and REPARAMETRIZE. That defines the UV parameters to be from 0.0 to 1.1</li><li>Create a RECTANGLE object, and then add a domain with CONSTRUCT DOMAIN. This wil generate an area around the object.</li><li>Add a number value and connect it to the DOMAIN START (A) and DOMAIN END (B). After then RIGHT CLICK on the A, CLICK expression to open the expression editor and write -X, so that the values goes from negative X to positive X. Then connect it to the X SIZE slot (X) in the RECTANGLE.</li><li>Repeat the instruction number 8 to generate the Y SIZE value. WIth that you will decide the sizes of the sides of the RECTANGLE.</li><li>Create a EXPLODE component and conect the RECTANGLE (R) to the CURVE slot (C).</li><li><br></li></ol>
            </div>
        </div>
    </div>
</section>

<section class="cid-rQWLdvbKFm" id="video3-aq">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 80%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/mRaLgAl0Bas?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="cid-rQWLPmWapl" id="video3-ar">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 80%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/_n1Ipw4SheI?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="cid-rQWN177MHe" id="video1-au">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 81%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/SSVDrkiEz0Q?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rWdP8bRCYk" id="content4-h1">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Trotec Speedy 500 / 100 Settings:</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content11 cid-rWdvru8ebw" id="content11-gy">
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text counter-container col-12 col-md-8 mbr-fonts-style display-7">
                <div><br></div><ol>
                    <li>First you need to check that the ventilation in On before turning on the machine, because the burning of material could generate some toxic gases and also so that the mirror doesn´t contaminates.</li><li>Calibrate the machine with the tool, by manually moving the Z up slowly until the calibration tool falls. There you have your laser calibrated.</li><li>Select the file in Trotec JobControl software .</li><li>Ctrl + M: The Material Database window will open. Define the Power, Speed, and PPI/Hz. Depending on the material you are using and the process wanted.</li><li><strong>4mm Plywood:</strong><br>CUT:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 75 - 0.5 - 1000</li><li>Select which process to start from and which color vector it has. You should always start with the rasters if you have or the inner smaller cuts before doing the outer cuts for stability.</li><li>Send to the laser cut and check it doesn´t burns.</li></ol>
            </div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rQWJdohYDw" id="gallery1-ao">

    

    <div class="container">
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-ao" data-slide-to="0" data-toggle="modal"><img src="assets/images/img-20200219-124701-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery1-ao" data-slide-to="1" data-toggle="modal"><img src="assets/images/img-20200219-124645-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Creative"><div href="#lb-gallery1-ao" data-slide-to="2" data-toggle="modal"><img src="assets/images/img-20200219-124616-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery1-ao" data-slide-to="3" data-toggle="modal"><img src="assets/images/img-20200219-124555-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery1-ao" data-slide-to="4" data-toggle="modal"><img src="assets/images/img-20200218-133011-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery1-ao" data-slide-to="5" data-toggle="modal"><img src="assets/images/img-20200218-133018-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery1-ao" data-slide-to="6" data-toggle="modal"><img src="assets/images/img-20200218-133009-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery1-ao" data-slide-to="7" data-toggle="modal"><img src="assets/images/img-20200218-134636-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery1-ao"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item"><img src="assets/images/img-20200219-124701-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200219-124645-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200219-124616-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200219-124555-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200218-133011-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200218-133018-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200218-133009-2000x1500.jpg" alt="" title=""></div><div class="carousel-item active"><img src="assets/images/img-20200218-134636-2000x1500.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery1-ao"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery1-ao"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="cid-rQWKuXyExS" id="image2-ap">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 100%;">
            <img src="assets/images/img-20200219-124801-2390x1793.jpg" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rQWM4y7WCy" id="content4-as">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2"><strong>Stickers</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Created in Illustrator<br><br><a href="https://pablozuloaga.gitlab.io/pablo.zuloaga/files/palmera.dxf">DXF File</a></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rWdGMwHrSN" id="content4-gz">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Silhoutte Cameo Setting</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div>For the Vynil Cutting assignment I created the file in Illustrator and the cutted it in the Silhouette Cameo. The have a pretty neat <a href="https://www.silhouetteamerica.com/how-to" target="_blank">website with tutorials</a> on how to do everything with it.</div><br><div>Basicly, what you have to do is to place the paper or vinyl you want to cut in the cutting mat, unlock the rollers and add the material with the automatic controller by pressing enter.</div><br><div>In the Silhouette software adjust the setting of the size of material you are going to use and make sure your file fits on it.</div><br><div>Check the material settings in the software so that it matches the material you are going to use, the software comes with some pressets and that will also define the depth of the blade and the speed.</div><br><div>Check the calibration of the blade by removing the blade, putting it into the socket and turning it and there you will see the number in the side that tell you the size of the blade. Test in a corner before you send the whole cut because sometimes because maybe it it cutting to little or too much and then it will be dificult to peel or might damage the design.</div><br><div>Send the file to Silhouette to cut, and then after cutting remove the mat from the machine with the unload button and carefully pill the rest to have your cutted file.</div><br><strong>NICE TUTORIAL:</strong><br><a href="https://www.youtube.com/watch?v=g1rNqPsCeFY" target="_blank">https://www.youtube.com/watch?v=g1rNqPsCeFY</a><br><div><br></div><div><strong>NOTE:</strong> The file needs to be an DXF file so that it doen´t has conflits with the machine. I tried with Illustrator and didn´t worked. Also have on mind that thiner, smaller designs are more dificult to peel.</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rQWSLan32s" id="video1-aw">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 66%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/CCtaiScg7-o?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rWdNY05f0N" id="content4-h0">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Illustrator Design</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div>To design this file, what I did was taking a picture of a Tatoo I have, then oppen it in Illustrator, design some paths around it to create the vector with a black fill inside, check that the paths where closed, save it and export it.</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rQWMibXPRK" id="gallery1-at">

    

    <div class="container">
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery1-at" data-slide-to="0" data-toggle="modal"><img src="assets/images/img-20200218-194339-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Type caption here</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery1-at" data-slide-to="1" data-toggle="modal"><img src="assets/images/screen-shot-2020-02-19-at-1.23.56-pm-1280x800-800x500.png" alt="" title=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Type caption here</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery1-at" data-slide-to="2" data-toggle="modal"><img src="assets/images/img-20200219-132438-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Type caption here</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery1-at" data-slide-to="3" data-toggle="modal"><img src="assets/images/img-20200219-132450-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Type caption here</span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery1-at"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item"><img src="assets/images/img-20200218-194339-2000x1500.jpg" alt="" title=""></div><div class="carousel-item active"><img src="assets/images/screen-shot-2020-02-19-at-1.23.56-pm-1280x800.png" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200219-132438-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200219-132450-2000x1500.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery1-at"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery1-at"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-section content4 cid-rWvW0zifrS" id="content4-l5">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div>I really enjoyed this week, mainly because it was quite a challenge for me to use Rhino and also Grasshopper, since although I had once used 3D programs, I had never used these so I had to do a lot of research to understand how everything was done. , but in the end I already did it much more easily. Likewise, he had never used a laser cutting machine either.</div><div><br></div><div>I think it is very interesting how doing things in a parametric way works, since it makes it easier for you just to change some instructions, to be able to change your entire design, its size, the joints and others.</div><div><br></div><div>I liked this thing about making parametric toys, so much so that I even made them first out of cardboard, where I realized that the joints I had used, although they were very tight, were difficult after disassembling, and then I made them in plywood making new shapes and with other types of simpler unions.</div><div><br></div><div>The Vinyl Cutter process, although it is much simpler, I think it can have many utilities such as the one shown in making flexible circuits or the screen.</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rQWDFpDjeB mbr-reveal" id="footer5-an">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="col-md-3">
                <div class="media-wrap">
                    
                       <img src="assets/images/tatuaje-palmera-pitaya-192x284.png" alt="Voltio" title="Pablo Zuloaga Betancourt">
                    
                </div>
            </div>
            <div class="col-md-9">
                <p class="mbr-text align-right links mbr-fonts-style display-7">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-md-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-md-6 copyright">
                    <p class="mbr-text mbr-fonts-style display-7">
                        © Copyright 2019 - 2020 Voltio - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/masonry/masonry.pkgd.min.js"></script>
  <script src="assets/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js"></script>
  <script src="assets/vimeoplayer/jquery.mb.vimeo_player.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/slidervideo/script.js"></script>
  <script src="assets/gallery/player.min.js"></script>
  <script src="assets/gallery/script.js"></script>
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>